{
  "format_version": "1.20.60",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:diamond_singularity"
    },
    "components": {
      "minecraft:max_stack_size": {
        "value": 64
      },
      "minecraft:icon": {
        "textures": {
          "default": "diamond_singularity"
        }
      },
      "minecraft:display_name": {
        "value": "§bDiamond Singularity\n§o§4U§cl§6t§ei§am§ba§9t§1e §bCrafting"
      }
    }
  }
}